#!/bin/bash
# # # # # # # # # # # # # # # # # # # # # #
# @author  :wangjf
# @revision:2021-05-28 15:31:20
# # # # # # # # # # # # # # # # # # # # # #

source ../dmp_env.sh

today=${ScheduleTime:-$1}

date=$(date +"%Y%m%d" -d "-1 hour $today")

java -cp ../${JAR} mobvista.dmp.datasource.monitor.ResourceMonitor ${date}

if [[ $? -ne 0 ]]; then
  exit 255
fi
